@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=cyrillic');

@font-face {
  font-family: 'fontello';
  src: url('/fonts/fontello.eot?12807633');
  src: url('/fonts/fontello.eot?12807633#iefix') format('embedded-opentype'),
       url('/fonts/fontello.woff?12807633') format('woff'),
       url('/fonts/fontello.ttf?12807633') format('truetype'),
       url('/fonts/fontello.svg?12807633#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, html {
    height: 100%;
}

body{
    min-width: 320px;
    margin: 0;
    padding: 0;
    color: #2d2d2d;
    font-size: 16px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
}

img{
    max-width: 100%;
    height:auto;
}

a{
    color: #2281bf;
    outline: none;
}

h1, h2, h3{
    font-weight: normal;
    margin: 0;
}

.clear{
    clear: both;
    float: none !important;
}

.ph1{
    font-size: 36px;
    font-weight: 500;
    text-transform: uppercase;
}

.ph1-color{
    color:#2381c4;
}

.btn{
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    cursor: pointer;
}

.btn.btn--violet{
    color: #ffffff;
    background-color: #3d2f57; /*#2d9ee6;*/
    border: solid 1px #3d2f57;
}

.btn.btn--purple{
    color: #ffffff;
    background-color: #93206f; /*#2d9ee6;*/
    border: solid 1px #93206f;
}

.btn.btn--red{
    color: #ffffff;
    background-color: #dc1b27; /*#2d9ee6;*/
    border: solid 1px #dc1b27;
}

.btn.btn--yellow{
    color: #ffffff;
    background-color: #eea121; /*#2d9ee6;*/
    border: solid 1px #eea121;
}

.btn.btn--opacity{
    color: #ffffff;
    background-color: rgba(93, 93, 93, 0.5); /*#2d9ee6;*/
    border: solid 1px #989898;
}


.btn.btn--disable{
    color: #9e9e9e;
    background-color: #ececec; /*#2d9ee6;*/
    border: solid 1px #ececec;
}



.btn.btn--my{
    height: 34px;
    line-height: 36px;
    margin: 0 5px 10px 0;
    padding: 0 15px;
    font-size: 16px;    
}


.form{
    display: flex;
    flex-wrap: wrap;
}
.form.form--padding{
    padding-bottom: 30px;
}

.form-item{
    width: 100%;
    margin-top: 20px;
}

.form-item-field{
    position: relative;
    margin-top: 10px;
}

.form-item-field.form-item-field--bd input{
    width: 25%;
    margin-right: 10px;
}

.form-item-field.form-item-field--radio{
    margin-top: 15px;
}

.form-item.form-item--half{
    width: 48%
}

.form-item.form-item--half:nth-child(2n+1){
    margin-right: 4%;
}

.form-item-field-error {
    margin-top: 5px;
    color: #c23321;
    font-size: 12px;
}

.form-item-star{
    color: #3c8dbc;
}


input[type=text],
input[type=email],
input[type=number],
input[type=tel],
input[type=password],
textarea {
    width: 100%;
    height: 34px;
    line-height: 22px;
    display: inline-block;
    padding: 5px 10px;
    box-sizing: border-box;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    outline: none;
    font-size: 16px;
}
/*input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
    border-color: #3c8dbc;
    -webkit-box-shadow: inset 1px 0 0 #3c8dbc, inset 0 1px 0 #3c8dbc, inset -1px 0 0 #3c8dbc, inset 0 -1px 0 #3c8dbc;
    box-shadow: inset 1px 0 0 #3c8dbc, inset 0 1px 0 #3c8dbc, inset -1px 0 0 #3c8dbc, inset 0 -1px 0 #3c8dbc;
}*/

input:disabled{
    background: #eee;
}

textarea{
    height: auto;
    min-height: 160px;
    resize: none;
}

select{
    width: 100%;
}


.select2-container--default.select2-container--focus,
.select2-selection.select2-container--focus,
.select2-container--default:focus,
.select2-selection:focus,
.select2-container--default:active,
.select2-selection:active {
    outline: none
}

.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
    border: 1px solid #c9c9c9;
    border-radius: 0;
    padding: 5px 10px;
    height: 34px;
    border-radius: 4px;
}

.select2-container--default.select2-container--open {
    border-color: #3c8dbc
}

.select2-dropdown {
    border: 1px solid #c9c9c9;
    border-radius: 0
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #3c8dbc;
    color: white
}

.select2-results__option {
    padding: 6px 12px;
    user-select: none;
    -webkit-user-select: none
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: -2px
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
    padding-right: 6px;
    padding-left: 20px
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 28px;
    right: 3px
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 0
}

.select2-dropdown .select2-search__field,
.select2-search--inline .select2-search__field {
    border: 1px solid #c9c9c9
}

.select2-dropdown .select2-search__field:focus,
.select2-search--inline .select2-search__field:focus {
    outline: none
}

.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-search--dropdown .select2-search__field {
    border-color: #3c8dbc !important
}

.select2-container--default .select2-results__option[aria-disabled=true] {
    color: #999
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ddd
}

.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[aria-selected=true]:hover {
    color: #444
}

.select2-container--default .select2-selection--multiple {
    border: 1px solid #c9c9c9;
    border-radius: 0
}

.select2-container--default .select2-selection--multiple:focus {
    border-color: #3c8dbc
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #c9c9c9
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #3c8dbc;
    border-color: #367fa9;
    padding: 1px 10px;
    color: #fff
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: 5px;
    color: rgba(255, 255, 255, 0.7)
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #fff
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 10px
}


.alert{
    color: #ffffff;
    border-radius: 4px;
}

.alert--success,
.alert--danger{
    padding: 10px 15px;
}

.login .alert--success,
.login .alert--danger{
    margin-top: 20px;
}

.alert--success{
    background: #00a65a;
}

.alert--danger{
    background: #c23321;
}

.item{
    display: block;
    text-decoration: none;
    background-color: #ffffff;
    border: solid 1px #c9c9c9;
    border-radius: 4px;
    box-shadow: 0 12px 14px 0 rgba(0, 0, 0, 0.03);
}


.wrapper{
    position: relative;
    width: 100%;
    min-height: 100%;
    overflow: hidden;
}

.layout{
    position: relative;
    max-width: 1248px;
    margin: 0 auto;
    padding: 0 10px;
}

.header{
    position: relative;
    height: 96px;
    z-index: 11;
}

/*.header:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-image: linear-gradient(to right, rgba(30, 30, 80, 1), rgba(109, 29, 120, 1) 25%, rgba(219, 40, 48, 1) 53%, rgba(237, 136, 11, 1));
}*/

.logo{
    position: absolute;
    /*left: 50%;
    transform: translate(-50%, 0);*/
    left: 0;
    display: inline-block;
    margin-top: 16px;
}

.logo svg{
    width: 100px;
    height: 65px;
    fill: rgba(219, 40, 48, 1);
}

.menu,
.lang,
.soc, 
.mywidget{
    position: absolute;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 18px;
}

.menu-item:first-child,
.lang-item:first-child,
.soc-item:first-child{
    margin-left:0;
}

.menu-ico {
    position: absolute;
    top: 33px;
    right: 10px;
    width: 27px;
    display: none;
    cursor: pointer;
}

.menu-ico div {
    width: 100%;
    height: 3px;
    background-color: #DC2730;
}

.menu-ico .two,
.menu-ico .three {
    margin-top: 8px;
}

.sub-menu{
    position: absolute;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #2E3494;
    border-radius: 0 0 5px 5px;
}

.sub-menu .menu-item{
    float: none;
    margin-left:0;
    padding: 7px 10px;
    font-size: 14px;
    border-top: 1px solid #00005A;
}

.soc{
    right:130px;
    top:30px;
}

.soc-item{
    float:left;
    margin-left:25px;
}

.soc-item svg{
    fill: #ffffff;
    display: block;
}
.soc-item.soc-item--vk svg{
    width: 32px;
    height: 21px;
    margin-top: 5px;
}
.soc-item.soc-item--fb svg{
    width: 17px;
    height: 28px;
    margin-top: 2px;
}
.soc-item.soc-item--ig svg{
    width: 31px;
    height: 31px;
}
.soc-item.soc-item--tg svg{
    width: 28px;
    height: 28px;
}

.lang{
    right:10px;
    top:27px;
}

.lang-item{
    float:left;
    margin-left:9px;
}

.lang-item a{
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    border-radius: 50%;
}

.lang-item.active a, .lang-item a:hover{
    color: #3384e4;
    background: #ffffff;
}

.mywidget{
    right:10px;
    top:20px;
}

.mywidget-ico{
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: block;
    color:  #ffffff;
    text-align: center;
    text-decoration: none;
    border: 2px solid #ffffff;
    border-radius: 100%;
}

.mywidget-login{
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
}

.mywidget-login svg{
    width: 22px;
    margin: 0 0 3px 9px;
}

.mywidget-login span{
    display: block;
}



.breadcrumbs{
    margin: 30px 0 10px 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    font-size: 14px;
}

.breadcrumbs li{
    position: relative;
    padding-left:20px;
}
.breadcrumbs li:first-child{
    padding-left: 0;
}

.breadcrumbs li:before{
    content: "";
    position: absolute;
    left: 8px;
    top: 6px;
    width: 5px;
    height: 5px;
    background: #a7a7a7;
    border-radius: 50%;
}
.breadcrumbs li:first-child:before{
    display: none;
}


.mainbanner{
    position: relative;
    height: 650px;
    padding-top: 200px;
    box-sizing: border-box;
    background-image: url('/image/main-img.png');
    background-position: center;
    background-size: cover;
}

.mainbanner:before{
    content: "";
    position: absolute;
    left:  0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 30%;
    background: #000000;
}

.mainbanner-place{
    display: inline-block;
    padding: 8px 16px;
    color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 20px;
}

.mainbanner-place svg{
    width: 16px;
    height: 16px;
    color: #ffffff;
}

.mainbanner-slogan1{
    margin-top: 20px;
    color: #ffffff;
    font-size: 60px;
}

.mainbanner-slogan2{
    margin-top: 20px;
    color: #ffffff;
    font-size: 20px;
}

.mainbanner-btns{
    margin-top: 32px;
}

.mainbanner-btns .btn{
    height: 48px;
    line-height: 48px;
    margin-right: 15px;
    padding: 0 25px;
}


.events{

}

.events.events--main,
.places.places--main,
.clubs.clubs--main,
.coaches.coaches--main{
    padding: 64px 0;
}

.places.places--main,
.coaches.coaches--main{
    background: #fbf9fa;
}


.events-wrap,
.places-wrap,
.clubs-wrap,
.coaches-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.events-item{
    width: 32%;
    margin-top: 24px;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 14px;
    overflow: hidden;
}
.events-item.events-item--empty{
    margin-top: 0;
    border: none;
}

.events-item-img{
    position: relative;
    aspect-ratio: 1 / 1; 
    overflow: hidden;
}

.events-item-name{
    position: absolute;
    width: 100%;
    left:0;
    bottom: 0;
    box-sizing: border-box;
    padding: 20px 24px;
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgba(113, 135, 163, 0), rgba(53, 71, 93, 0.6));
}

.events-item-text{
    padding: 24px;
}

.events-item-organizer,                               
.events-item-date,
.events-item-location{
    display: flex;
    align-items: center;
    margin-bottom: 8px;
    color: #4a5565;
}

.events-item-location{
    margin-bottom: 16px;
}

.events-item-organizer svg,                               
.events-item-date svg,
.events-item-location svg{
    width: 16px;
    height: 16px;
    margin-right: 5px;
    color: #99a1af;
}

.events-item-payment{
    width: fit-content;
    display: flex;
    align-items: center;
    margin-bottom: 16px;
    padding: 2px 8px;
    color: #1447e6;
    font-size: 12px;
    background: #eff6ff;
    border: 1px solid #bedbff;
    border-radius: 8px;
}

.events-item-payment.events-item-payment--free{
    color: #008236;
    background: #f0fdf4;
    border: 1px solid #b9f8cf;    
}

.events-item-payment svg{
    width: 12px;
    height: 12px;
    margin-right: 5px;
    color: #1447e6;
}

.events-item-payment.events-item-payment--free svg{
    color: #008236; 
}


.places-item{
    width: 49%;
    margin-top: 24px;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 14px;
    overflow: hidden;
    background: #ffffff;
}
.places-item.places-item--empty{
    margin-top: 0;
    border: none;
}

.places-item-text {
    padding: 24px;
}

.places-item-name{
    font-size: 24px;
}

.places-item-desc{
    margin-top:16px;
}

.places-item-list{
    display: flex;
    padding: 6px 0; 
    justify-content: space-between;
    border-bottom: 1px solid #e7e8ea;
}

.places-item-list:nth-child(3){
    margin-top:16px;
    border-top: 1px solid #e7e8ea;
}

.places-item-list-name{
    color: #878c92;
}

.places-item-text .btn{
    width: 100%;
    margin-top: 32px;
}

.clubs-item{
    width: 32%;
    margin-top: 24px;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 14px;
    overflow: hidden;
}
.clubs-item.clubs-item--empty{
    margin-top: 0;
    border: none;
}

.clubs-item-text {
    padding: 24px;
}

.clubs-item-name{
    font-size: 24px;
}

.clubs-item-contacts{
    margin-top: 16px;
    display: flex;
}

.clubs-item-contacts .btn{
    margin-right: 15px;
}

.clubs-item-contacts-soc--vk,
.clubs-item-contacts-soc--ig,
.clubs-item-contacts-soc--tg,
.clubs-item-contacts-soc--max{
    width: 34px;
    height: 34px;
    display: block;
    border-radius: 8px;
    text-align: center;
    margin-right: 15px;
    box-sizing: border-box;
}

.clubs-item-contacts-soc--vk{
    padding-top: 6px;
    background: #0177FF;
}
.clubs-item-contacts-soc--vk svg{
    width: 32px;
    height: 21px;
}

.clubs-item-contacts-soc--ig{
    padding-top: 1px;
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.clubs-item-contacts-soc--ig svg{
    width: 31px;
    height: 31px;
}

.clubs-item-contacts-soc--tg{
    padding-top: 3px;
    background: #26A4E3;
}
.clubs-item-contacts-soc--tg svg{
    width: 25px;
    height: 25px;
    fill: #ffffff;
}

.clubs-item-contacts-soc--max{
    background: #26A4E3;
}
.clubs-item-contacts-soc--max svg{
    width: 17px;
    height: 28px;
}

.coaches-item{
    width: 32%;
    margin-top: 24px;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 14px;
    overflow: hidden;
    background: #ffffff;
}
.coaches-item.coaches-item--empty{
    margin-top: 0;
    border: none;
}



.fixed,
.footer{
    height: 338px;
}

.fixed{
    margin-top: 85px;
}

.footer{
    position: relative;
    margin-top: -338px;
    padding: 37px 0 0 0;
    text-align: center;
    background: #37434d;
    box-sizing: border-box;
}

.footer .menu,
.footer .soc{
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    text-transform: inherit;
}

.footer .soc{
    margin-top: 48px;
}

.footer .menu .menu-item,
.footer .soc .soc-item {
    display: inline-block;
    float: none;
    margin-left: 54px;
}

.footer .soc .soc-item{
    margin-left: 40px;
}

.footer .soc .soc-item a{
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    border: 1px solid #ffffff;
    border-radius: 50%;
}

.footer .soc .soc-item svg{
    margin: 18px auto 0;
}

.footer .soc .soc-item.soc-item--fb svg{
    margin-top: 14px;
}
.footer .soc .soc-item.soc-item--ig svg{
    margin-top: 13px;
}
.footer .soc .soc-item.soc-item--tg svg{
    margin-top: 16px;
}

.footer .menu .menu-item:first-child,
.footer .soc .soc-item:first-child{
    margin-left:0;
}

.footer .menu .menu-item a{
    color: #ffffff;
}

.footer-mail{
    display: inline-block;
    margin-top: 33px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
}

.footer-copyright{
    margin-top: 38px;
    color: #9ea8b1;
}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



/*###########*/

.slick-slide{
    outline: none;
}

.slick-prev--photo,
.slick-next--photo{
    position: absolute;
    top:50%;
    margin-top: -18px;
    padding: 0;
    text-decoration: none;
    background: none;
    border: none;
    cursor: pointer;
    outline: none;
    z-index: 3;
}

.slick-prev--photo svg,
.slick-next--photo svg{
    width: 51px;
    height: 36px;
}

.slick-prev--photo{
    left:-100px;
}

.slick-next--photo{
    right:-100px;
}





 /* above mobile and tablet*/
@media (min-width: 992px) {
    .menu{
        left: 15%;
        top:37px;
        text-transform: uppercase;
    }

    .menu-item{
        position: relative;
        float:left;
        margin-left:25px;
        padding-bottom: 20px;
    }

    .menu-item a{
        color: #2d2d2d;
        text-decoration: none;
    }

    .menu-item-sub{
        position: absolute;
        left: 0;
        top: 30px;
        visibility: hidden;
        opacity: 0;
        margin: 0;
        padding: 0;
        list-style-type: none;
        font-size: 13px;
        background: #ffffff;
        border-radius: 5px;
        box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
        overflow: hidden;
    }

    .menu-item:hover .menu-item-sub{
        opacity: 1;
        visibility: visible;
        -webkit-transition: visibility 200ms linear, opacity 150ms linear;
        transition: visibility 200ms linear, opacity 150ms linear;
    }

    .menu-item-sub-item{
        border-bottom: 1px solid #f3f3f3;
    }

    .menu-item-sub-item a{
        display: block;
        padding: 13px 25px;
        color: #2d2d2d;
        white-space: nowrap;
    }

    .menu-item-sub-item a:hover{
        background: #f3f3f3;
    }

   
}


 /* large desktop */
@media (min-width: 1200px) {


}

 /* desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .layout{
        max-width: 954px;
        padding: 0 10px;
    }

    .menu{
        top: 40px;
        /*left: 155px;*/
        font-size: 13px;
    }

    .menu-item{
        margin-left:15px;
    }

    .soc-item.soc-item--vk{
        width: 28px;
        height: 16px;
    }

    .soc-item.soc-item--fb{
        width: 12px;
        height: 23px;
    }

    .soc-item.soc-item--ig{
        width: 26px;
        height: 26px;
    }

    .btn.btn--head,
    .btn.btn--partners
    .btn.btn--gallery{
        height: 64px;
        line-height: 64px;
        font-size: 18px;
    }

    .ph1 {
        font-size: 36px;
    }

    .clubs-item{
        width: 49%;
    }

    .footer .menu{
        font-size: 18px;
    }

    .footer .soc-item.soc-item--vk,
    .footer .soc-item.soc-item--fb,
    .footer .soc-item.soc-item--ig,
    .footer .soc-item.soc-item--tg{
        width: auto;
        height: auto;
    }
}



 /* tablet */
@media (min-width: 768px) and (max-width: 991px) {
    .ph1 {
        font-size: 30px;
    }

    .btn.btn--head,
    .btn.btn--partners
    .btn.btn--gallery{
        height: 42px;
        line-height: 42px;
        font-size: 14px;
    }

    .btn.btn--head{
        margin-top: 35px;
    }

    .btn.btn--mevents{
        height: 32px;
        line-height: 32px;
        display: inline-block;
        margin-top: 15px;
        font-size: 12px;
    }

    .menu.menu--main{
        position: absolute;
        left: 0;
        top: 93px;
        width: 100%;
        display: none;
        font-size: 15px;
        text-transform: uppercase;
        background: #ffffff;
        box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
        border-radius: 0 0 5px 5px;
        overflow: hidden;
    }

    .menu.menu--main .menu-item{
        border-bottom: 1px solid #f3f3f3;
    }

    .menu-item a {
        color: #ffffff;
        text-decoration: none;
    }

    .menu.menu--main .menu-item a{
        display: block;
        padding: 13px 25px;
        color: #2d2d2d;
        white-space: nowrap;
    }

    .menu.menu--main .menu-item-sub{
        margin: 0;
        padding: 0 0 0 15px;
        list-style-type: none;
        font-size: 13px;
        border-top: 1px solid #f3f3f3;
    }

    .menu.menu--main .menu-item-sub-item{
        border-bottom: 1px solid #f3f3f3;
    }

    .menu-ico{
        display: block;
    }

    .mywidget{
        right: 60px;
    }

    .soc {
        right: 50%;
        margin-right: 10px;
    }

    .lang {
        right: 50%;
        margin-right: -130px;
    }

    .events-item,
    .clubs-item{
        width: 49%;
    }

    .footer .menu{
        display: block;
    }

}

 /* above mobile */
@media (min-width: 768px) {

}

 /* big mobile */
@media (min-width: 500px) and (max-width: 767px) {

}

 /* mobile */
@media (max-width: 767px) {
    .ph1 {
        font-size: 30px;
    }

    .btn{
        padding: 0 30px;
    }

    .btn.btn--head,
    .workbanner .btn.btn--head,
    .btn.btn--partners,
    .btn.btn--gallery{
        height: 42px;
        line-height: 42px;
        font-size: 14px;
    }

    .btn.btn--head{
        margin-top: 35px;
    }

    .btn.btn--mevents{
        height: 32px;
        line-height: 32px;
        display: inline-block;
        margin-top: 15px;
        font-size: 12px;
    }

    .btn.btn--gallery{
        margin-top: 70px;
    }

    .btn.btn--partners{
        margin-top: 0;
    }

    .menu.menu--main{
        position: absolute;
        left: 0;
        top: 93px;
        width: 100%;
        display: none;
        font-size: 15px;
        text-transform: uppercase;
        background: #ffffff;
        box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
        border-radius: 0 0 5px 5px;
        z-index: 2;
        overflow: hidden;
    }

    .menu.menu--main .menu-item{
        border-bottom: 1px solid #f3f3f3;
    }

    .menu-item a {
        color: #ffffff;
        text-decoration: none;
    }

    .menu.menu--main .menu-item a{
        display: block;
        padding: 13px 25px;
        color: #2d2d2d;
        white-space: nowrap;
    }

    .menu.menu--main .menu-item-sub{
        margin: 0;
        padding: 0 0 0 15px;
        list-style-type: none;
        font-size: 13px;
        border-top: 1px solid #f3f3f3;
    }

    .menu.menu--main .menu-item-sub-item{
        border-bottom: 1px solid #f3f3f3;
    }

    .menu-ico{
        display: block;
    }

    .mywidget{
        right: 60px;
    }

    .soc {
        top:75px;
        right: 10px;
        margin-right: 0;
    }

    .soc-item{
        float: none;
        margin: 10px 0 0;
        text-align: center;
    }

    .soc-item a{
        display: inline-block;
    }

    .lang {
        right: 50%;
        margin-right: -130px;
    }


    .form-item{
        margin-top: 15px;
    }

    .form-item-field{
        margin-top: 5px;
    }

    .form-item.form-item--half{
        width: 100%
    }

    .form-item.form-item--half:nth-child(2n+1){
        margin-right: 0%;
    }

    .mainbanner{
        height: 550px;
        padding-top: 85px;
    }

    .mainbanner-slogan1{
        font-size: 42px;
    }

    .mainbanner-btns .btn{
        margin-bottom: 16px;
    }

    .events-item,
    .places-item,
    .clubs-item{
        width: 49%;
        min-width: 300px;
    }


    .fixed, .footer {
        height: auto;
        margin: 53px 0 0;
        padding: 33px 0 37px 0;
    }

    .fixed{
        display: none;
    }

    .footer .menu{
        display: block;
    }

    .footer .menu .menu-item{
        display: block;
        margin-left:0;
        margin-bottom: 13px;
        text-align: left;
        font-size: 22px;
    }

    .footer-mail{
        font-size: 16px;
    }
}